/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */

#hero {
    max-width: 1000px;
    overflow: hidden;
    position: relative;
	height: 419px;
    text-align: center;
	padding: 0;
	background: #fff;
	top:0;
	left:0;
	clear:left;
	margin: 0 auto;;
	
}

.caption-container h2 {
	color: #fff !important;
	font-size: 3em !important;	
	font-family:'FrutigerLTStd57Condensed';
	line-height:38px;
}

.caption-container p {
	color: #fff;
	font-size:1.5em;
	line-height:25px;
	font-family:'FrutigerLTStd57Condensed';	
}

#slider {
	max-width: 1000px;
	margin: 0 auto;
	position: absolute !important;
    overflow: hidden;
	text-align: center;
	padding:0;
    top: 10;
	right: 0;
	left: 0;
} 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
    width:100%;
    height:auto;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:9;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:none;
}
/* Caption styles */

.nivo-caption {
	position:absolute;
	color:#fff;

	width:100%;
	 /*opacity:0.8; Overridden by captionOpacity setting */

	z-index:8;
	text-align:left;
}
.nivo-caption p {
	padding:0;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
	.caption-container {
		width: 50%;
        height: 100%;
		position:absolute;
		left:5%;
		top:50px;
		text-align:left;
		color:#fff;
		z-index:8;	
		clear: left;
	}
	.find-out-more {
		position: relative;
		width:117px;
		top:332px;
	}
	
		.find-out-more img{
			left: 0px;
			bottom: 36px;
			height:28px;
			position:absolute;
			margin-top:20px;
		}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
	display: none;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position: absolute;
	z-index:10;
	right:0;
	background: #deded5;
	height: 30px;
	width: 145px; 
	bottom: 36px;
}

.nivo-controlNav a {
	position:relative;
	z-index:15;
	cursor:pointer;
	background:url(../images/bg-nivo-nav-normal.gif) 0 0 no-repeat transparent;
	width: 10px;
	height: 10px;
	float:left;
	left:19px;
	bottom: 0;
	margin: 9px 6px 9px 0;
	display:block;
}
.nivo-controlNav a.active {
	font-weight:bold;
	background: url(../images/bg-nivo-nav-active.gif) 0 0 no-repeat transparent;
	color: #ffffff;
}

.nivo-controlNav a:hover {
	text-decoration: none;
}

@media screen and (max-width: 760px) {
    #hero {
        height: 210px;
        max-width: 100%;
    }
    .nivo-controlNav {
        display:none;
    }
    .caption-container{
        top:5px;
        width:80%;
    }
    .caption-container h2 {
	    font-size: 2.5em !important;	
    }

    .caption-container p {
	    font-size:1.2em;
    }
}